Bug 708044 - gnome-shell-extensions-alternative-status-menu disables l18n of menu
gnome-shell-extensions-alternative-status-menu disables l18n of menu
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell-extensions (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-26 11:53 EDT by Pavol Šimo
Modified: 2011-11-29 20:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-29 20:26:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pavol Šimo 2011-05-26 11:53:52 EDT
Description of problem:
Logged user has choosen different language of the session (sk_SK). After installing the gnome-shell-extensions-alternative-status-menu package the menu is displayed in english.

Version-Release number of selected component (if applicable):
gnome-shell-extensions-alternative-status-menu-3.0.1-3.03660fgit.fc15.x86_64

How reproducible:
always

Steps to Reproduce:
1. choose different language of user session
2. install gnome-shell-extensions-alternative-status-menu package
3. logout/login
4. display the user manu at the top right of the screen
  
Actual results:
the menu items (Lock screen, Switch user, Log out...) are displayed in english

Expected results:
localized menu labels (Uzamknúť obrazovku, Prepnúť používateľa...)

Additional info:
the mentioned strings are really translated into sk_SK language - without the package all is ok
Comment 1 Timur Kristóf 2011-05-28 08:10:08 EDT
Hello Pavol,

According to http://git.gnome.org/browse/gnome-shell-extensions/tree/po the gnome-shell-extensions package doesn't have an sk_SK localization yet.

Feel free to contact the authors and translate those strings to sk_SK for them.

Cheers,
Timur
Comment 2 Pavol Šimo 2011-05-28 14:47:19 EDT
But I do not understand why there is a need to translate these strings again!? The strings are already translated in the gnome-shell package.
Comment 3 Mohamed El Morabity 2011-05-28 14:56:20 EDT
Timur means that the extension completely overloads the default user menu with its own. Different menu, different locales... You should indeed report the problem directly to the extensions maintainer.

Note You need to log in before you can comment on or make changes to this bug.